/* 
   This file is public domain.

   The data is a matter of public record, and comes from
   http://sqlzoo.net/
 */


SET search_path TO sqltutor_data;

--- createbuses, 1, 50
DROP TABLE IF EXISTS route;
DROP TABLE IF EXISTS stops;

CREATE TABLE stops (
  id INTEGER NOT NULL
 ,name VARCHAR(30)
 ,PRIMARY KEY(id)
 );
CREATE TABLE route (
  num VARCHAR(5) NOT NULL
 ,company VARCHAR(3) NOT NULL
 ,pos INTEGER NOT NULL
 ,stop INTEGER
 ,FOREIGN KEY(stop) REFERENCES stops(id)
 ,PRIMARY KEY(num,company,pos)
 );

BEGIN;

insert into stops (id, name) values
   (1,'Aberlady'),
   (2,'Abington'),
   (3,'Amisfield Park'),
   (4,'Ancrum'),
   (5,'Armadale'),
   (6,'ASDA'),
   (7,'ASDA/Brunstane'),
   (8,'Auchendinny'),
   (9,'Baberton'),
   (10,'Balerno'),
   (11,'Balerno Church'),
   (12,'Ballingry'),
   (13,'Barnton'),
   (14,'Bathgate'),
   (15,'Bellevue'),
   (16,'Berwick upon Tweed'),
   (17,'Biggar'),
   (18,'Bilston'),
   (19,'Bingham'),
   (20,'Blackburn'),
   (21,'Blackford'),
   (22,'Blackhall'),
   (23,'Blackridge'),
   (24,'Bonaly Avenue'),
   (25,'Bo???ness'), 
   (26,'Bonnington'),
   (27,'Bonnyrigg'),
   (28,'Boswall'),
   (29,'Bridges'),
   (30,'Bristo'),
   (31,'Broomhouse'),
   (32,'Broxburn'),
   (33,'Brunstane'),
   (34,'Brunstane/ASDA'),
   (35,'Bush Estate'),
   (36,'Cameron Toll'),
   (37,'Canonmills'),
   (38,'Captains Road'),
   (39,'Charlotte Square'),
   (40,'Charlotte Street'),
   (41,'City Hospital'),
   (42,'Clermiston'),
   (43,'Clerwood'),
   (44,'Clovenstone'),
   (45,'Cockburn Crescent'),
   (46,'Colinton'),
   (47,'Comely Bank'),
   (48,'Corstorphine'),
   (49,'Cowdenbeath'),
   (50,'Craigentinny'),
   (51,'Craighouse Campus'),
   (52,'Craigleith'),
   (53,'Craiglockhart'),
   (54,'Craigmillar'),
   (55,'Craigour'),
   (56,'Craigs Road'),
   (57,'Cramond'),
   (59,'Crewe Toll'),
   (60,'Currie'),
   (61,'Dalgety Bay'),
   (62,'Dalkeith'),
   (63,'Dalmahoy'),
   (64,'Dalmeny'),
   (65,'Danderhall'),
   (66,'Davidsons Mains'),
   (67,'Deanburn'),
   (68,'Deans Road/Royston Roundabout'),
   (69,'Deans South'),
   (70,'Drylaw'),
   (71,'Duddingston'),
   (72,'Dumbiedykes'),
   (73,'Dumfries'),
   (74,'Dunbar'),
   (75,'Dunfermline'),
   (76,'Earlston'),
   (77,'East Calder'),
   (78,'East Craigs'),
   (79,'East Linton'),
   (80,'Easter Road'),
   (81,'Eastern General Hospital'),
   (82,'Eastfield'),
   (83,'Edinburgh Airport'),
   (84,'Eskbank'),
   (85,'Fairmilehead'),
   (86,'Fala'),
   (87,'Falkirk'),
   (88,'Fauldhouse'),
   (89,'Ferniehill'),
   (90,'Ferry Road'),
   (91,'Forth Bridge'),
   (92,'Fountainbridge'),
   (93,'Galashiels'),
   (94,'George IV Bridge'),
   (95,'George Street'),
   (96,'Gilmerton'),
   (97,'Gilmerton  Bridges'),
   (98,'Gogar Station'),
   (99,'Goldenacre'),
   (100,'Gorebridge'),
   (101,'Gorgie'),
   (102,'Gracemount'),
   (103,'Grange'),
   (104,'Grangemouth'),
   (105,'Granton'),
   (106,'Granton Square'),
   (107,'Grassmarket'),
   (108,'Greendykes'),
   (109,'Gyle'),
   (110,'Haddington'),
   (111,'Hailes'),
   (112,'Hanover Street'),
   (113,'Harthill'),
   (114,'Hawick'),
   (115,'Haymarket'),
   (116,'High Street'),
   (117,'Hillend'),
   (119,'Humbie'),
   (120,'Hunters Tryst'),
   (121,'Hyvots Bank'),
   (122,'Inglis Green Road'),
   (123,'Innerleithen'),
   (124,'Inverkeithing'),
   (125,'Jedburgh'),
   (126,'Kelso'),
   (127,'Kelty'),
   (128,'Kingsknowe'),
   (129,'Kinnaird Park'),
   (130,'Kirkliston'),
   (131,'Kirknewton'),
   (132,'Knightsridge'),
   (133,'Lady Neurone'),
   (134,'Ladywood'),
   (135,'Lasswade'),
   (136,'Lauder'),
   (137,'Leith'),
   (139,'Leith (Commercial Street)'),
   (140,'Leith Docks'),
   (141,'Leith Walk'),
   (142,'Liberton'),
   (143,'Linlithgow'),
   (144,'Linlithgow Cross'),
   (145,'Livingstone'),
   (146,'Loanhead'),
   (147,'Lochend'),
   (148,'Lochend (Findlay Gardens)'),
   (149,'London Road'),
   (150,'London Street'),
   (151,'Longniddry'),
   (152,'Longstone'),
   (153,'Marchmont'),
   (154,'Mayfield'),
   (155,'Meadowfield Drive'),
   (156,'Melrose'),
   (157,'Mid Calder'),
   (158,'Milton Road'),
   (159,'Moantcastle'),
   (160,'Morningside'),
   (161,'Mountcastle'),
   (162,'Muirhouse'),
   (163,'Musselburgh'),
   (164,'Myreside'),
   (165,'Newbridge'),
   (166,'Newcraighall'),
   (167,'Newhaven'),
   (168,'Newhaven Road'),
   (169,'Newington'),
   (170,'Newton Grange'),
   (171,'Newtongrange'),
   (172,'Newtongrange Mayfield'),
   (173,'Niddrie'),
   (174,'North Berwick'),
   (175,'North Bridge'),
   (176,'North Road'),
   (177,'Northfield'),
   (178,'Orchard Brae'),
   (179,'Oxgangs'),
   (180,'Parkhead'),
   (181,'Pathhead'),
   (182,'Peebles'),
   (183,'Pencaitland'),
   (184,'Penicuik'),
   (185,'Philipstoun'),
   (186,'Pilrig -Princes Street'),
   (187,'Pinkie'),
   (188,'Polmont'),
   (189,'Polton Mill'),
   (190,'Port Seton'),
   (191,'Portobello'),
   (192,'Prestonfield'),
   (193,'Prestonpans'),
   (194,'Princes Street'),
   (195,'Pumpherston'),
   (196,'Queensferry Road'),
   (197,'Ratho'),
   (198,'Ravelston'),
   (199,'Regent Road'),
   (200,'Restalrig'),
   (201,'Riccarton Campus'),
   (202,'Rosewell'),
   (203,'Roslin'),
   (204,'Rosyth'),
   (205,'Royal Mile'),
   (206,'Royston'),
   (207,'Saughton'),
   (208,'Scotstoun'),
   (209,'Seafield'),
   (210,'Seafield Garage'),
   (211,'Selkirk'),
   (212,'Seton Sands'),
   (213,'Sighthill'),
   (215,'Silverknowes'),
   (216,'Slateford'),
   (217,'South Gyle'),
   (218,'South Queensferry'),
   (219,'St Andrew Square'),
   (220,'St Boswells'),
   (221,'St John''s Hospital'),
   (222,'St Leonards'),
   (223,'Stenhouse'),
   (224,'Stirling'),
   (225,'Stockbridge'),
   (226,'Stoneybank'),
   (227,'Stow'),
   (228,'Straiton Road Sainsbury'),
   (229,'Thornhill'),
   (230,'Tollcross'),
   (231,'Torphin'),
   (232,'Trances'),
   (233,'Tranent'),
   (234,'Trinity'),
   (235,'Turnhouse'),
   (236,'Uphall'),
   (237,'Wallyford'),
   (238,'Wallyford'),
   (239,'Wardie'),
   (240,'Waverley Bridge'),
   (241,'West Linton'),
   (242,'West Mains'),
   (243,'Westburn'),
   (244,'Wester Hailes'),
   (245,'Wester Hailes Centre'),
   (246,'Whitburn'),
   (247,'Whitecraig'),
   (248,'Wilkieston'),
   (249,'Willowbrae'),
   (250,'Winchburgh');


insert into route (num, company, pos, stop) values
   ('1','LRT',1,137),
   ('1','LRT',2,99),
   ('1','LRT',3,59),
   ('1','LRT',4,66),
   ('1','LRT',5,42),
   ('1','LRT',6,48),
   ('1','LRT',7,223),
   ('1','LRT',8,92),
   ('1','LRT',9,205),
   ('1','LRT',10,80),
   ('1','LRT',11,137),
   ('2','LRT',1,173),
   ('2','LRT',2,191),
   ('2','LRT',3,50),
   ('2','LRT',4,137),
   ('2','LRT',5,141),
   ('2','LRT',6,194),
   ('2','LRT',7,115),
   ('2','LRT',8,48),
   ('2','LRT',9,31),
   ('2','LRT',10,31),
   ('2','LRT',11,223),
   ('2','LRT',12,101),
   ('2','LRT',13,115),
   ('2','LRT',14,107),
   ('2','LRT',15,192),
   ('2','LRT',16,54),
   ('2','LRT',17,173),
   ('2A','LRT',1,173),
   ('2A','LRT',2,191),
   ('2A','LRT',3,50),
   ('2A','LRT',4,137),
   ('2A','LRT',5,141),
   ('2A','LRT',6,194),
   ('2A','LRT',7,115),
   ('2A','LRT',8,48),
   ('2A','LRT',9,31),
   ('2A','LRT',10,109),
   ('2A','LRT',11,31),
   ('2A','LRT',12,223),
   ('2A','LRT',13,101),
   ('2A','LRT',14,115),
   ('2A','LRT',15,107),
   ('2A','LRT',16,192),
   ('2A','LRT',17,54),
   ('2A','LRT',18,173),
   ('3','LRT',1,154),
   ('3','LRT',2,62),
   ('3','LRT',3,97),
   ('3','LRT',4,194),
   ('3','LRT',5,115),
   ('3','LRT',6,101),
   ('3','LRT',7,213),
   ('3','LRT',8,244),
   ('3','LRT',9,44),
   ('3A','LRJ',1,100),
   ('3A','LRJ',2,172),
   ('3A','LRJ',3,62),
   ('3A','LRJ',4,65),
   ('3A','LRJ',5,29),
   ('3A','LRJ',6,194),
   ('3A','LRJ',7,115),
   ('3A','LRJ',8,101),
   ('3A','LRJ',9,213),
   ('3A','LRJ',10,244),
   ('3A','LRJ',11,44),
   ('4','LRT',1,19),
   ('4','LRT',2,177),
   ('4','LRT',3,149),
   ('4','LRT',4,194),
   ('4','LRT',5,115),
   ('4','LRT',6,53),
   ('4','LRT',7,179),
   ('4','LRT',8,85),
   ('4','LRT',9,117),
   ('5','LRT',1,24),
   ('5','LRT',2,46),
   ('5','LRT',3,179),
   ('5','LRT',4,160),
   ('5','LRT',5,103),
   ('5','LRT',6,29),
   ('5','LRT',7,149),
   ('5','LRT',8,177),
   ('5','LRT',9,161),
   ('5','LRT',10,34),
   ('6','LRT',1,137),
   ('6','LRT',2,80),
   ('6','LRT',3,205),
   ('6','LRT',4,92),
   ('6','LRT',5,48),
   ('6','LRT',6,223),
   ('6','LRT',7,42),
   ('6','LRT',8,66),
   ('6','LRT',9,59),
   ('6','LRT',10,99),
   ('6','LRT',11,137),
   ('7','LRT',1,167),
   ('7','LRT',2,137),
   ('7','LRT',3,141),
   ('7','LRT',4,29),
   ('7','LRT',5,142),
   ('7','LRT',6,102),
   ('7','LRT',7,38),
   ('7A','LRT',1,206),
   ('7A','LRT',2,239),
   ('7A','LRT',3,99),
   ('7A','LRT',4,37),
   ('7A','LRT',5,15),
   ('7A','LRT',6,29),
   ('7A','LRT',7,142),
   ('7A','LRT',8,102),
   ('7A','LRT',9,38),
   ('8','LRT',1,96),
   ('8','LRT',2,29),
   ('8','LRT',3,15),
   ('8','LRT',4,37),
   ('8','LRT',5,99),
   ('8','LRT',6,105),
   ('8','LRT',7,162),
   ('8','LRT',8,215),
   ('9','LRT',1,121),
   ('9','LRT',2,96),
   ('9','LRT',3,29),
   ('9','LRT',4,15),
   ('9','LRT',5,37),
   ('9','LRT',6,99),
   ('9','LRT',7,105),
   ('9','LRT',8,162),
   ('9','LRT',9,215),
   ('10','LRT',1,215),
   ('10','LRT',2,162),
   ('10','LRT',3,167),
   ('10','LRT',4,137),
   ('10','LRT',5,141),
   ('10','LRT',6,194),
   ('10','LRT',7,230),
   ('10','LRT',8,53),
   ('10','LRT',9,46),
   ('10','LRT',10,231),
   ('11','LRT',1,167),
   ('11','LRT',2,186),
   ('11','LRT',3,230),
   ('11','LRT',4,160),
   ('11','LRT',5,85),
   ('11','LRT',6,38),
   ('12','LRT',1,173),
   ('12','LRT',2,54),
   ('12','LRT',3,192),
   ('12','LRT',4,107),
   ('12','LRT',5,115),
   ('12','LRT',6,101),
   ('12','LRT',7,223),
   ('12','LRT',8,31),
   ('12','LRT',9,109),
   ('12','LRT',10,31),
   ('12','LRT',11,48),
   ('12','LRT',12,115),
   ('12','LRT',13,194),
   ('12','LRT',14,141),
   ('12','LRT',15,137),
   ('12','LRT',16,50),
   ('12','LRT',17,191),
   ('12','LRT',18,173),
   ('13','LRT',1,148),
   ('13','LRT',2,80),
   ('13','LRT',3,150),
   ('13','LRT',4,39),
   ('13','LRT',5,198),
   ('13','LRT',6,22),
   ('14','LRT',1,215),
   ('14','LRT',2,162),
   ('14','LRT',3,28),
   ('14','LRT',4,99),
   ('14','LRT',5,137),
   ('14','LRT',6,141),
   ('14','LRT',7,29),
   ('14','LRT',8,192),
   ('14','LRT',9,54),
   ('14','LRT',10,173),
   ('14','LRT',11,166),
   ('14','LRT',12,215),
   ('15','LRT',1,226),
   ('15','LRT',2,163),
   ('15','LRT',3,82),
   ('15','LRT',4,191),
   ('15','LRT',5,149),
   ('15','LRT',6,194),
   ('15','LRT',7,230),
   ('15','LRT',8,160),
   ('15','LRT',9,85),
   ('16','LRT',1,167),
   ('16','LRT',2,140),
   ('16','LRT',3,141),
   ('16','LRT',4,194),
   ('16','LRT',5,230),
   ('16','LRT',6,160),
   ('16','LRT',7,179),
   ('16','LRT',8,120),
   ('16','SMT',1,219),
   ('16','SMT',2,48),
   ('16','SMT',3,109),
   ('16','SMT',4,165),
   ('16','SMT',5,32),
   ('16','SMT',6,236),
   ('16','SMT',7,14),
   ('16','SMT',8,5),
   ('16','SMT',9,23),
   ('17','LRT',1,167),
   ('17','LRT',2,137),
   ('17','LRT',3,141),
   ('17','LRT',4,194),
   ('17','LRT',5,230),
   ('17','LRT',6,160),
   ('17','LRT',7,179),
   ('18','SMT',1,219),
   ('18','SMT',2,48),
   ('18','SMT',3,109),
   ('18','SMT',4,165),
   ('18','SMT',5,32),
   ('18','SMT',6,236),
   ('18','SMT',7,14),
   ('18','SMT',8,246),
   ('19','SMT',1,14),
   ('19','SMT',2,68),
   ('19','SMT',3,69),
   ('19','SMT',4,132),
   ('19','SMT',5,236),
   ('19','SMT',6,32),
   ('19','SMT',7,165),
   ('19','SMT',8,48),
   ('19','SMT',9,219),
   ('19','LRT',1,28),
   ('19','LRT',2,59),
   ('19','LRT',3,47),
   ('19','LRT',4,178),
   ('19','LRT',5,39),
   ('19','LRT',6,95),
   ('19','LRT',7,15),
   ('19','LRT',8,37),
   ('19','LRT',9,99),
   ('19','LRT',10,28),
   ('19A','LRT',1,28),
   ('19A','LRT',2,59),
   ('19A','LRT',3,47),
   ('19A','LRT',4,95),
   ('19A','LRT',5,37),
   ('19A','LRT',6,99),
   ('19A','LRT',7,28),
   ('20','LRT',1,105),
   ('20','LRT',2,59),
   ('20','LRT',3,225),
   ('20','LRT',4,95),
   ('20','LRT',5,149),
   ('20','LRT',6,147),
   ('20','LRT',7,200),
   ('20','LRT',8,191),
   ('20','LRT',9,82),
   ('21','LRT',1,109),
   ('21','LRT',2,31),
   ('21','LRT',3,223),
   ('21','LRT',4,101),
   ('21','LRT',5,115),
   ('21','LRT',6,194),
   ('21','LRT',7,29),
   ('21','LRT',8,222),
   ('21','LRT',9,192),
   ('21','LRT',10,54),
   ('21','LRT',11,108),
   ('22','LRT',1,167),
   ('22','LRT',2,137),
   ('22','LRT',3,141),
   ('22','LRT',4,219),
   ('22','LRT',5,115),
   ('22','LRT',6,101),
   ('22','LRT',7,223),
   ('22','LRT',8,213),
   ('22A','LRT',1,139),
   ('22A','LRT',2,141),
   ('22A','LRT',3,219),
   ('22A','LRT',4,115),
   ('22A','LRT',5,101),
   ('22A','LRT',6,223),
   ('22A','LRT',7,213),
   ('22A','LRT',8,201),
   ('23','LRT',1,234),
   ('23','LRT',2,37),
   ('23','LRT',3,112),
   ('23','LRT',4,230),
   ('23','LRT',5,160),
   ('23','LRT',6,51),
   ('24','LRT',1,80),
   ('24','LRT',2,219),
   ('24','LRT',3,230),
   ('24','LRT',4,153),
   ('24','LRT',5,21),
   ('24','LRT',6,36),
   ('25','LRT',1,167),
   ('25','LRT',2,168),
   ('25','LRT',3,137),
   ('25','LRT',4,141),
   ('25','LRT',5,219),
   ('25','LRT',6,115),
   ('25','LRT',7,101),
   ('25','LRT',8,223),
   ('25','LRT',9,213),
   ('26','LRT',1,43),
   ('26','LRT',2,42),
   ('26','LRT',3,48),
   ('26','LRT',4,115),
   ('26','LRT',5,194),
   ('26','LRT',6,199),
   ('26','LRT',7,191),
   ('26','LRT',8,82),
   ('26','LRT',9,163),
   ('26','LRT',10,193),
   ('26','LRT',11,190),
   ('26','LRT',12,212),
   ('26A','LRT',1,43),
   ('26A','LRT',2,42),
   ('26A','LRT',3,48),
   ('26A','LRT',4,115),
   ('26A','LRT',5,194),
   ('26A','LRT',6,149),
   ('26A','LRT',7,191),
   ('26A','LRT',8,82),
   ('26A','LRT',9,163),
   ('26A','LRT',10,193),
   ('26A','LRT',11,233),
   ('27','LRT',1,215),
   ('27','LRT',2,59),
   ('27','LRT',3,37),
   ('27','LRT',4,112),
   ('27','LRT',5,230),
   ('27','LRT',6,53),
   ('27','LRT',7,179),
   ('27','LRT',8,120),
   ('27','MID',1,246),
   ('27','MID',2,20),
   ('27','MID',3,145),
   ('27','MID',4,157),
   ('27','MID',5,77),
   ('27','MID',6,213),
   ('27','MID',7,219),
   ('28','LRT',1,162),
   ('28','LRT',2,70),
   ('28','LRT',3,59),
   ('28','LRT',4,47),
   ('28','LRT',5,112),
   ('28','LRT',6,92),
   ('28','LRT',7,152),
   ('28','LRT',8,244),
   ('28','LRT',9,44),
   ('29','LOW',1,219),
   ('29','LOW',2,65),
   ('29','LOW',3,62),
   ('29','LOW',4,181),
   ('29','LOW',5,136),
   ('29','LOW',6,76),
   ('29','LOW',7,220),
   ('29','LOW',8,4),
   ('29','LOW',9,125),
   ('30','LOW',1,219),
   ('30','LOW',2,65),
   ('30','LOW',3,62),
   ('30','LOW',4,181),
   ('30','LOW',5,136),
   ('30','LOW',6,76),
   ('30','LOW',7,220),
   ('30','LOW',8,126),
   ('30','LRT',1,100),
   ('30','LRT',2,170),
   ('30','LRT',3,154),
   ('30','LRT',4,62),
   ('30','LRT',5,65),
   ('30','LRT',6,29),
   ('30','LRT',7,194),
   ('30','LRT',8,115),
   ('30','LRT',9,101),
   ('30','LRT',10,213),
   ('30','LRT',11,244),
   ('30','LRT',12,44),
   ('31','LRT',1,89),
   ('31','LRT',2,96),
   ('31','LRT',3,121),
   ('31','LRT',4,142),
   ('31','LRT',5,29),
   ('31','LRT',6,194),
   ('31','LRT',7,115),
   ('31','LRT',8,48),
   ('31','LRT',9,78),
   ('32','LRT',1,173),
   ('32','LRT',2,33),
   ('32','LRT',3,191),
   ('32','LRT',4,50),
   ('32','LRT',5,200),
   ('32','LRT',6,137),
   ('32','LRT',7,167),
   ('32','LRT',8,105),
   ('32','LRT',9,162),
   ('32','LRT',10,70),
   ('32','LRT',11,42),
   ('32','LRT',12,48),
   ('32','LRT',13,31),
   ('32','LRT',14,213),
   ('32','LRT',15,244),
   ('32','LRT',16,46),
   ('32','LRT',17,179),
   ('32','LRT',18,85),
   ('32','LRT',19,121),
   ('32','LRT',20,96),
   ('32','LRT',21,36),
   ('32','LRT',22,54),
   ('32','LRT',23,173),
   ('33','LRT',1,89),
   ('33','LRT',2,36),
   ('33','LRT',3,29),
   ('33','LRT',4,194),
   ('33','LRT',5,115),
   ('33','LRT',6,101),
   ('33','LRT',7,152),
   ('33','LRT',8,245),
   ('33','LRT',9,243),
   ('33','LRT',10,9),
   ('34','LRT',1,213),
   ('34','LRT',2,101),
   ('34','LRT',3,92),
   ('34','LRT',4,39),
   ('34','LRT',5,225),
   ('34','LRT',6,37),
   ('34','LRT',7,26),
   ('34','LRT',8,137),
   ('34','LRT',9,147),
   ('34','LRT',10,149),
   ('34','LRT',11,176),
   ('34','LRT',12,116),
   ('34','LRT',13,92),
   ('34','LRT',14,152),
   ('34','LRT',15,213),
   ('35','LRT',1,213),
   ('35','LRT',2,152),
   ('35','LRT',3,92),
   ('35','LRT',4,116),
   ('35','LRT',5,176),
   ('35','LRT',6,149),
   ('35','LRT',7,147),
   ('35','LRT',8,137),
   ('35','LRT',9,26),
   ('35','LRT',10,37),
   ('35','LRT',11,225),
   ('35','LRT',12,39),
   ('35','LRT',13,92),
   ('35','LRT',14,101),
   ('35','LRT',15,213),
   ('36','LRT',1,109),
   ('36','LRT',2,48),
   ('36','LRT',3,115),
   ('36','LRT',4,194),
   ('36','LRT',5,29),
   ('36','LRT',6,36),
   ('36','LRT',7,55),
   ('37','LRT',1,105),
   ('37','LRT',2,37),
   ('37','LRT',3,112),
   ('37','LRT',4,230),
   ('37','LRT',5,160),
   ('37','LRT',6,51),
   ('37','SMT',1,219),
   ('37','SMT',2,115),
   ('37','SMT',3,48),
   ('37','SMT',4,98),
   ('37','SMT',5,197),
   ('37','SMT',6,131),
   ('37','SMT',7,77),
   ('37','SMT',8,157),
   ('37','SMT',9,145),
   ('38','LRT',1,192),
   ('38','LRT',2,36),
   ('38','LRT',3,242),
   ('38','LRT',4,21),
   ('38','LRT',5,160),
   ('38','LRT',6,164),
   ('38','LRT',7,101),
   ('38','LRT',8,198),
   ('38','LRT',9,52),
   ('38','LRT',10,59),
   ('38','MID',1,219),
   ('38','MID',2,115),
   ('38','MID',3,48),
   ('38','MID',4,109),
   ('38','MID',5,165),
   ('38','MID',6,130),
   ('38','MID',7,250),
   ('38','MID',8,143),
   ('38','MID',9,188),
   ('38','MID',10,87),
   ('38','MID',11,224),
   ('40','LRT',1,21),
   ('40','LRT',2,153),
   ('40','LRT',3,112),
   ('40','LRT',4,40),
   ('40','LRT',5,196),
   ('40','LRT',6,66),
   ('40','LRT',7,57),
   ('41','LRT',1,41),
   ('41','LRT',2,160),
   ('41','LRT',3,21),
   ('41','LRT',4,153),
   ('41','LRT',5,112),
   ('41','LRT',6,39),
   ('41','LRT',7,196),
   ('41','LRT',8,66),
   ('41','LRT',9,13),
   ('41','LRT',10,57),
   ('42','LRT',1,36),
   ('42','LRT',2,54),
   ('42','LRT',3,71),
   ('42','LRT',4,191),
   ('42','LRT',5,50),
   ('42','LRT',6,147),
   ('42','LRT',7,149),
   ('42','LRT',8,219),
   ('42','LRT',9,242),
   ('42','LRT',10,36),
   ('43','SMT',1,219),
   ('43','SMT',2,196),
   ('43','SMT',3,13),
   ('43','SMT',4,64),
   ('43','SMT',5,218),
   ('43','SMT',6,208),
   ('43','LRT',1,237),
   ('43','LRT',2,163),
   ('43','LRT',3,158),
   ('43','LRT',4,149),
   ('43','LRT',5,194),
   ('43','LRT',6,115),
   ('43','LRT',7,216),
   ('43','LRT',8,128),
   ('43','LRT',9,60),
   ('43','LRT',10,10),
   ('43','LRT',11,11),
   ('43','LRT',12,45),
   ('44','LRT',1,45),
   ('44','LRT',2,11),
   ('44','LRT',3,10),
   ('44','LRT',4,60),
   ('44','LRT',5,128),
   ('44','LRT',6,216),
   ('44','LRT',7,115),
   ('44','LRT',8,194),
   ('44','LRT',9,149),
   ('44','LRT',10,158),
   ('44','LRT',11,163),
   ('44','LRT',12,238),
   ('45','LRT',1,33),
   ('45','LRT',2,71),
   ('45','LRT',3,177),
   ('45','LRT',4,149),
   ('45','LRT',5,112),
   ('45','LRT',6,230),
   ('45','LRT',7,53),
   ('45','LRT',8,46),
   ('45','LRT',9,60),
   ('45','LRT',10,201),
   ('46A','LRT',1,36),
   ('46A','LRT',2,242),
   ('46A','LRT',3,219),
   ('46A','LRT',4,149),
   ('46A','LRT',5,147),
   ('46A','LRT',6,50),
   ('46A','LRT',7,191),
   ('46A','LRT',8,71),
   ('46A','LRT',9,54),
   ('46A','LRT',10,36),
   ('47','LRT',1,37),
   ('47','LRT',2,112),
   ('47','LRT',3,230),
   ('47','LRT',4,53),
   ('47','LRT',5,46),
   ('47','LRT',6,60),
   ('47','LRT',7,10),
   ('47','LRT',8,45),
   ('47','LRT',9,11),
   ('47','MID',1,219),
   ('47','MID',2,196),
   ('47','MID',3,13),
   ('47','MID',4,64),
   ('47','MID',5,218),
   ('47','MID',6,25),
   ('47','MID',7,104),
   ('47','MID',8,87),
   ('48','WIL',1,48),
   ('48','WIL',2,56),
   ('48','WIL',3,109),
   ('48','WIL',4,235),
   ('49','SMT',1,191),
   ('49','SMT',2,177),
   ('49','SMT',3,249),
   ('49','SMT',4,155),
   ('49','SMT',5,133),
   ('51','LRT',1,160),
   ('51','LRT',2,103),
   ('51','LRT',3,29),
   ('51','LRT',4,149),
   ('51','LRT',5,177),
   ('51','LRT',6,159),
   ('51','LRT',7,7),
   ('52','LRT',1,173),
   ('52','LRT',2,54),
   ('52','LRT',3,36),
   ('52','LRT',4,96),
   ('52','LRT',5,121),
   ('52','LRT',6,85),
   ('52','LRT',7,179),
   ('52','LRT',8,46),
   ('52','LRT',9,244),
   ('52','LRT',10,213),
   ('52','LRT',11,31),
   ('52','LRT',12,48),
   ('52','LRT',13,42),
   ('52','LRT',14,70),
   ('52','LRT',15,162),
   ('52','LRT',16,105),
   ('52','LRT',17,167),
   ('52','LRT',18,137),
   ('52','LRT',19,200),
   ('52','LRT',20,191),
   ('52','LRT',21,50),
   ('52','LRT',22,33),
   ('52','LRT',23,173),
   ('53','FS',1,175),
   ('53','FS',2,94),
   ('53','FS',3,39),
   ('53','FS',4,22),
   ('53','FS',5,13),
   ('53','FS',6,91),
   ('53','FS',7,124),
   ('53','FS',8,61),
   ('55','FS',1,219),
   ('55','FS',2,196),
   ('55','FS',3,13),
   ('55','FS',4,91),
   ('55','FS',5,124),
   ('55','FS',6,204),
   ('55','FS',7,75),
   ('55','FS',8,127),
   ('55','LRT',1,215),
   ('55','LRT',2,59),
   ('55','LRT',3,47),
   ('55','LRT',4,219),
   ('56','FF',1,219),
   ('56','FF',2,196),
   ('56','FF',3,13),
   ('56','FF',4,91),
   ('56','FF',5,75),
   ('56','FF',6,49),
   ('56','FF',7,12),
   ('58','LRT',1,109),
   ('58','LRT',2,217),
   ('58','LRT',3,111),
   ('58','LRT',4,128),
   ('58','LRT',5,122),
   ('59','LRT',1,109),
   ('59','LRT',2,217),
   ('59','LRT',3,245),
   ('60','JM',1,72),
   ('60','JM',2,30),
   ('61','LRT',1,219),
   ('61','LRT',2,115),
   ('61','LRT',3,101),
   ('61','LRT',4,213),
   ('61','LRT',5,60),
   ('61','SMT',1,219),
   ('61','SMT',2,115),
   ('61','SMT',3,101),
   ('61','SMT',4,213),
   ('61','SMT',5,201),
   ('62','LOW',1,219),
   ('62','LOW',2,142),
   ('62','LOW',3,18),
   ('62','LOW',4,184),
   ('62','LOW',5,182),
   ('62','LOW',6,123),
   ('62','LOW',7,93),
   ('62','LOW',8,156),
   ('63','LRT',1,6),
   ('63','LRT',2,33),
   ('63','LRT',3,159),
   ('63','LRT',4,177),
   ('63','LRT',5,149),
   ('63','LRT',6,219),
   ('63','LRT',7,115),
   ('63','LRT',8,48),
   ('63','LRT',9,31),
   ('63','LRT',10,109),
   ('64','SMT',1,39),
   ('64','SMT',2,95),
   ('64','SMT',3,219),
   ('64','SMT',4,29),
   ('64','SMT',5,142),
   ('64','SMT',6,18),
   ('64','SMT',7,184),
   ('64','SMT',8,134),
   ('64A','SMT',1,39),
   ('64A','SMT',2,95),
   ('64A','SMT',3,219),
   ('64A','SMT',4,29),
   ('64A','SMT',5,142),
   ('64A','SMT',6,146),
   ('64A','SMT',7,18),
   ('64A','SMT',8,184),
   ('64A','SMT',9,134),
   ('65','LRT',1,200),
   ('65','LRT',2,147),
   ('65','LRT',3,149),
   ('65','LRT',4,194),
   ('65','LRT',5,115),
   ('65','LRT',6,101),
   ('65','LRT',7,213),
   ('65','LRT',8,201),
   ('65','SMT',1,39),
   ('65','SMT',2,219),
   ('65','SMT',3,29),
   ('65','SMT',4,142),
   ('65','SMT',5,146),
   ('65','SMT',6,18),
   ('65','SMT',7,203),
   ('65','SMT',8,184),
   ('65','SMT',9,67),
   ('66','SMT',1,237),
   ('66','SMT',2,163),
   ('66','SMT',3,191),
   ('66','SMT',4,149),
   ('66','SMT',5,194),
   ('66','SMT',6,115),
   ('66','SMT',7,216),
   ('66','SMT',8,128),
   ('66','SMT',9,60),
   ('66','SMT',10,10),
   ('66','SMT',11,45),
   ('66A','SMT',1,212),
   ('66A','SMT',2,190),
   ('66A','SMT',3,193),
   ('66A','SMT',4,163),
   ('66A','SMT',5,191),
   ('66A','SMT',6,149),
   ('66A','SMT',7,194),
   ('66A','SMT',8,115),
   ('66A','SMT',9,216),
   ('66A','SMT',10,128),
   ('66A','SMT',11,60),
   ('66A','SMT',12,10),
   ('66A','SMT',13,45),
   ('69','LRT',1,42),
   ('69','LRT',2,48),
   ('69','LRT',3,115),
   ('69','LRT',4,194),
   ('69','LRT',5,29),
   ('69','LRT',6,55),
   ('74','SMT',1,115),
   ('74','SMT',2,194),
   ('74','SMT',3,29),
   ('74','SMT',4,142),
   ('74','SMT',5,146),
   ('74','SMT',6,135),
   ('74','SMT',7,189),
   ('74','SMT',8,27),
   ('74','SMT',9,62),
   ('75','LRT',1,115),
   ('75','LRT',2,194),
   ('75','LRT',3,149),
   ('75','LRT',4,158),
   ('75','LRT',5,163),
   ('75','LRT',6,226),
   ('75','LRT',7,209),
   ('77','SMT',1,115),
   ('77','SMT',2,29),
   ('77','SMT',3,142),
   ('77','SMT',4,27),
   ('77','SMT',5,189),
   ('79','SMT',1,39),
   ('79','SMT',2,194),
   ('79','SMT',3,29),
   ('79','SMT',4,36),
   ('79','SMT',5,65),
   ('79','SMT',6,62),
   ('79','SMT',7,84),
   ('79','SMT',8,27),
   ('79','SMT',9,189),
   ('79','SMT',10,202),
   ('80','LRT',1,189),
   ('80','LRT',2,27),
   ('80','LRT',3,135),
   ('80','LRT',4,142),
   ('80','LRT',5,29),
   ('80','LRT',6,194),
   ('80','LRT',7,225),
   ('80','LRT',8,47),
   ('80','LRT',9,52),
   ('80','LRT',10,70),
   ('80','LRT',11,59),
   ('80','LRT',12,215),
   ('80A','LRT',1,189),
   ('80A','LRT',2,27),
   ('80A','LRT',3,135),
   ('80A','LRT',4,142),
   ('80A','LRT',5,29),
   ('80A','LRT',6,194),
   ('80A','LRT',7,225),
   ('80A','LRT',8,47),
   ('80A','LRT',9,59),
   ('80A','LRT',10,215),
   ('80B','LRT',1,189),
   ('80B','LRT',2,27),
   ('80B','LRT',3,135),
   ('80B','LRT',4,142),
   ('80B','LRT',5,29),
   ('80B','LRT',6,194),
   ('80B','LRT',7,225),
   ('80B','LRT',8,47),
   ('80B','LRT',9,52),
   ('80B','LRT',10,70),
   ('80B','LRT',11,66),
   ('80B','LRT',12,215),
   ('80','SMT',1,115),
   ('80','SMT',2,194),
   ('80','SMT',3,29),
   ('80','SMT',4,96),
   ('80','SMT',5,62),
   ('80','SMT',6,84),
   ('80','SMT',7,171),
   ('80','SMT',8,100),
   ('81','LRT',1,67),
   ('81','LRT',2,184),
   ('81','LRT',3,142),
   ('81','LRT',4,29),
   ('81','LRT',5,219),
   ('81','LRT',6,47),
   ('81','LRT',7,59),
   ('81','LRT',8,162),
   ('81','LRT',9,219),
   ('81','LRT',10,47),
   ('81','LRT',11,59),
   ('81','LRT',12,162),
   ('81A','LRT',1,67),
   ('81A','LRT',2,184),
   ('81A','LRT',3,146),
   ('81A','LRT',4,142),
   ('81A','LRT',5,29),
   ('81A','LRT',6,219),
   ('81A','LRT',7,47),
   ('81A','LRT',8,59),
   ('81A','LRT',9,162),
   ('81A','LRT',10,219),
   ('81A','LRT',11,47),
   ('81A','LRT',12,59),
   ('81A','LRT',13,162),
   ('82','LRT',1,202),
   ('82','LRT',2,189),
   ('82','LRT',3,27),
   ('82','LRT',4,62),
   ('82','LRT',5,65),
   ('82','LRT',6,36),
   ('82','LRT',7,29),
   ('82','LRT',8,219),
   ('82','LRT',9,196),
   ('82','LRT',10,13),
   ('82','LRT',11,78),
   ('84','LRT',1,209),
   ('84','LRT',2,191),
   ('84','LRT',3,82),
   ('84','LRT',4,163),
   ('84','LRT',5,237),
   ('84','LRT',6,247),
   ('84','LRT',7,62),
   ('85','LRT',1,42),
   ('85','LRT',2,48),
   ('85','LRT',3,115),
   ('85','LRT',4,194),
   ('85','LRT',5,199),
   ('85','LRT',6,191),
   ('85','LRT',7,163),
   ('85','LRT',8,233),
   ('85','SMT',1,39),
   ('85','SMT',2,194),
   ('85','SMT',3,219),
   ('85','SMT',4,29),
   ('85','SMT',5,36),
   ('85','SMT',6,65),
   ('85','SMT',7,62),
   ('85','SMT',8,154),
   ('85','SMT',9,171),
   ('85','SMT',10,100),
   ('86','LRT',1,42),
   ('86','LRT',2,48),
   ('86','LRT',3,115),
   ('86','LRT',4,194),
   ('86','LRT',5,199),
   ('86','LRT',6,191),
   ('86','LRT',7,163),
   ('86','LRT',8,193),
   ('86','LRT',9,233),
   ('86','SMT',1,43),
   ('86','SMT',2,42),
   ('86','SMT',3,48),
   ('86','SMT',4,115),
   ('86','SMT',5,194),
   ('86','SMT',6,29),
   ('86','SMT',7,36),
   ('86','SMT',8,65),
   ('86','SMT',9,62),
   ('86','SMT',10,154),
   ('86A','LRT',1,240),
   ('86A','LRT',2,115),
   ('86A','LRT',3,48),
   ('86A','LRT',4,83),
   ('87','LRT',1,209),
   ('87','LRT',2,137),
   ('87','LRT',3,147),
   ('87','LRT',4,149),
   ('87','LRT',5,29),
   ('87','LRT',6,142),
   ('87','LRT',7,146),
   ('87','LRT',8,18),
   ('87','LRT',9,184),
   ('87','LRT',10,134),
   ('87','SMT',1,171),
   ('87','SMT',2,154),
   ('87','SMT',3,62),
   ('87','SMT',4,96),
   ('87','SMT',5,29),
   ('87','SMT',6,219),
   ('87','SMT',7,141),
   ('87','SMT',8,137),
   ('87A','LRT',1,210),
   ('87A','LRT',2,147),
   ('87A','LRT',3,149),
   ('87A','LRT',4,29),
   ('87A','LRT',5,142),
   ('87A','LRT',6,146),
   ('87A','LRT',7,203),
   ('93','SMT',1,6),
   ('93','SMT',2,166),
   ('93','SMT',3,163),
   ('93','SMT',4,233),
   ('94','LOW',1,156),
   ('94','LOW',2,93),
   ('94','LOW',3,227),
   ('94','LOW',4,96),
   ('94','LOW',5,169),
   ('94','LOW',6,219),
   ('95','LOW',1,219),
   ('95','LOW',2,65),
   ('95','LOW',3,62),
   ('95','LOW',4,84),
   ('95','LOW',5,171),
   ('95','LOW',6,227),
   ('95','LOW',7,93),
   ('95','LOW',8,211),
   ('95','LOW',9,114),
   ('100','LRT',1,240),
   ('100','LRT',2,115),
   ('100','LRT',3,48),
   ('100','LRT',4,83),
   ('100','MAC',1,219),
   ('100','MAC',2,160),
   ('100','MAC',3,184),
   ('100','MAC',4,241),
   ('100','MAC',5,17),
   ('100','MAC',6,2),
   ('100','MAC',7,229),
   ('100','MAC',8,73),
   ('106','SMT',1,115),
   ('106','SMT',2,194),
   ('106','SMT',3,149),
   ('106','SMT',4,158),
   ('106','SMT',5,163),
   ('106','SMT',6,233),
   ('106','SMT',7,110),
   ('106','SMT',8,3),
   ('106','SMT',9,74),
   ('113','SMT',1,219),
   ('113','SMT',2,149),
   ('113','SMT',3,158),
   ('113','SMT',4,163),
   ('113','SMT',5,187),
   ('113','SMT',6,237),
   ('113','SMT',7,233),
   ('113','SMT',8,183),
   ('124','SMT',1,39),
   ('124','SMT',2,95),
   ('124','SMT',3,219),
   ('124','SMT',4,149),
   ('124','SMT',5,158),
   ('124','SMT',6,163),
   ('124','SMT',7,193),
   ('124','SMT',8,151),
   ('124','SMT',9,1),
   ('124','SMT',10,174),
   ('129','SMT',1,215),
   ('129','SMT',2,90),
   ('129','SMT',3,59),
   ('129','SMT',4,47),
   ('129','SMT',5,178),
   ('129','SMT',6,219),
   ('129','SMT',7,191),
   ('129','SMT',8,163),
   ('129','SMT',9,193),
   ('129','SMT',10,190),
   ('129','SMT',11,212),
   ('134','SMT',1,219),
   ('134','SMT',2,29),
   ('134','SMT',3,36),
   ('134','SMT',4,65),
   ('134','SMT',5,163),
   ('134','SMT',6,247),
   ('134','SMT',7,62),
   ('137','SMT',1,219),
   ('137','SMT',2,115),
   ('137','SMT',3,48),
   ('137','SMT',4,235),
   ('137','SMT',5,98),
   ('137','SMT',6,197),
   ('137','SMT',7,63),
   ('137','SMT',8,248),
   ('142','SMJ',1,6),
   ('142','SMJ',2,166),
   ('142','SMJ',3,163),
   ('142','SMJ',4,65),
   ('142','SMJ',5,62),
   ('142','SMJ',6,86),
   ('142','SMJ',7,119),
   ('251','CCC',1,219),
   ('251','CCC',2,158),
   ('251','CCC',3,110),
   ('251','CCC',4,79),
   ('251','CCC',5,74),
   ('251','CCC',6,16),
   ('275','SMT',1,219),
   ('275','SMT',2,48),
   ('275','SMT',3,165),
   ('275','SMT',4,48),
   ('275','SMT',5,165),
   ('275','SMT',6,32),
   ('275','SMT',7,236),
   ('275','SMT',8,195),
   ('275','SMT',9,145),
   ('315','LOW',1,219),
   ('315','LOW',2,230),
   ('315','LOW',3,160),
   ('315','LOW',4,85),
   ('315','LOW',5,117),
   ('315','LOW',6,35),
   ('315','LOW',7,18),
   ('315','LOW',8,203),
   ('315','LOW',9,8),
   ('315','LOW',10,184),
   ('455','MID',1,145),
   ('455','MID',2,221),
   ('455','MID',3,236),
   ('455','MID',4,32),
   ('455','MID',5,130),
   ('455','MID',6,218),
   ('455','MID',7,185),
   ('455','MID',8,144),
   ('A8','SMT',1,232),
   ('A8','SMT',2,193),
   ('A8','SMT',3,163),
   ('A8','SMT',4,191),
   ('A8','SMT',5,81),
   ('C3','SMT',1,167),
   ('C3','SMT',2,137),
   ('C3','SMT',3,141),
   ('C3','SMT',4,29),
   ('C3','SMT',5,192),
   ('C3','SMT',6,54),
   ('C3','SMT',7,173),
   ('C3','SMT',8,129),
   ('C33','SMT',1,167),
   ('C33','SMT',2,137),
   ('C33','SMT',3,141),
   ('C33','SMT',4,29),
   ('C33','SMT',5,192),
   ('C33','SMT',6,54),
   ('C33','SMT',7,173),
   ('C33','SMT',8,166),
   ('C33','SMT',9,163),
   ('C33','SMT',10,247),
   ('C5','SMT',1,244),
   ('C5','SMT',2,213),
   ('C5','SMT',3,207),
   ('C5','SMT',4,101),
   ('C5','SMT',5,115),
   ('C5','SMT',6,194),
   ('C5','SMT',7,149),
   ('C5','SMT',8,80),
   ('C5','SMT',9,137),
   ('C5','SMT',10,147),
   ('C5','SMT',11,200),
   ('C12','SMT',1,219),
   ('C12','SMT',2,115),
   ('C12','SMT',3,48),
   ('C12','SMT',4,31),
   ('C12','SMT',5,109),
   ('C55','SMT',1,245),
   ('C55','SMT',2,180),
   ('C55','SMT',3,101),
   ('C55','SMT',4,115),
   ('C55','SMT',5,194),
   ('C55','SMT',6,149),
   ('C55','SMT',7,200),
   ('C70','SMT',1,44),
   ('C70','SMT',2,244),
   ('C70','SMT',3,213),
   ('C70','SMT',4,31),
   ('C70','SMT',5,223),
   ('C70','SMT',6,101),
   ('C70','SMT',7,115),
   ('C70','SMT',8,194),
   ('C70','SMT',9,29),
   ('C70','SMT',10,142),
   ('C70','SMT',11,146),
   ('C70','SMT',12,228),
   ('D25','SMT',1,219),
   ('D25','SMT',2,213),
   ('D25','SMT',3,131),
   ('D25','SMT',4,77),
   ('D25','SMT',5,157),
   ('D25','SMT',6,145),
   ('D25','SMT',7,69),
   ('D25','SMT',8,14),
   ('D26','SMT',1,219),
   ('D26','SMT',2,213),
   ('D26','SMT',3,77),
   ('D26','SMT',4,157),
   ('D26','SMT',5,145),
   ('D26','SMT',6,20),
   ('D26','SMT',7,246),
   ('D26','SMT',8,88),
   ('D27','SMT',1,219),
   ('D27','SMT',2,213),
   ('D27','SMT',3,77),
   ('D27','SMT',4,157),
   ('D27','SMT',5,145),
   ('D27','SMT',6,20),
   ('D27','SMT',7,246),
   ('D27','SMT',8,113),
   ('D27','SMT',9,82),
   ('D28','SMT',1,219),
   ('D28','SMT',2,213),
   ('D28','SMT',3,77),
   ('D28','SMT',4,157),
   ('D28','SMT',5,145),
   ('D28','SMT',6,69),
   ('D28','SMT',7,14),
   ('R1','ROU',1,106),
   ('R1','ROU',2,167),
   ('R1','ROU',3,99),
   ('R1','ROU',4,37),
   ('R1','ROU',5,95),
   ('R1','ROU',6,47),
   ('R1','ROU',7,59),
   ('R1','ROU',8,106),
   ('R2','ROU',1,106),
   ('R2','ROU',2,59),
   ('R2','ROU',3,47),
   ('R2','ROU',4,95),
   ('R2','ROU',5,37),
   ('R2','ROU',6,99),
   ('R2','ROU',7,167),
   ('R2','ROU',8,106),
   ('VL2','VL',1,109),
   ('VL2','VL',2,201),
   ('VL2','VL',3,60),
   ('VL2','VL',4,10);

COMMIT;
